Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 06:24:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to pr
 ocess the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  8259739739            10:18 AM, 19th May                   Sohaib                   Hi, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:18 AM, 19th May                     hi                    Refund for 8259739739           10:19 AM, 19th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate
  Your patience.Please hold for a moment while we gather those details for you.           10:19 AM, 19th May                     hi                    Ok           10:19 AM, 19th May                   Sohaib                   We would like to inform you that we have processed the refund of amount (KWD 1.25 ) on (15/05/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           10:21 AM, 19th May                   Sohaib                   Is there anything else I can help you with?           10:22 AM, 19th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 AM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2596708